Run ip_changes maintenance script on each wiki
Closed, ResolvedPublic3 Story Points

Description

After T163562 is deployed to a group, we need to run the maintenance script to backfill historical data.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 6 2017, 1:23 AM
MaxSem claimed this task.Sep 8 2017, 11:36 PM
Niharika set the point value for this task to 3.Sep 11 2017, 9:53 PM

FYI for those watching, we are are running into performance issues when running the script on wikis with a large number of revisions. Seeking DBA assistance at T175962. In the meantime new edits from IPs are being stored on all wikis, example: https://en.wikipedia.org/wiki/Special:Contributions/2601:401:503:62b0::/64

MaxSem closed this task as Resolved.Sep 28 2017, 11:19 PM

Whee!

DannyH moved this task from Untriaged to Archive on the Community-Tech board.Oct 3 2017, 9:49 PM